Insurance -->AFSC --> Return Upload Panel - Bug #6418

Insurance -->AFSC --> Return Upload Panel -->Quartey Report --> Q8-Major Shareholders --> After
saving Provided values getting disappear on these field.

04/24/2023 10:31 AM - Mohd Irfan

Status: Resolved

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/24/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

After saving Provided values getting disappear on these field.
See attached screenshot:
History

#1 - 04/24/2023 10:38 AM - Mohd Irfan

- Subject changed from Insurance -->AFSC --> Return Upload Panel -->Quartey Report --> Insurance -->AFSC --> Return Upload Panel --> After
saving Provided values getting disappear on these field. to Insurance -->AFSC --> Return Upload Panel -->Quartey Report --> Q8-Major Shareholders

--> After saving Provided values getting disappear on these field.

#2 - 04/25/2023 01:29 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/01/2023 02:29 PM - Mohd Irfan
- Priority changed from Normal to High

#4 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
